/*

dunkel #2f4749;
hell #4d6e73;
dunkelgrau #6c6c6c;
hellgrau #b3b3b3;

*/

* {	
	margin:0;
	padding:0;
}
HTML, BODY{
	height:100%;
}
BODY{
	background-color: #b3b3b3;
	border: 0px;
	text-align:center;
	padding-top: 10px;
}

#container {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:800px;
	width:1000px;
	clear:left;
}
IMG {
	border: 0px;
	padding:0px;
	margin:0px;
}
BODY, DIV, TABLE, TD, H1, H2, a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 16px;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	text-align:right;
	margin-bottom:65px;
}
h2 {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}
p {
	font-size: 14px;
	margin-bottom:10px;
}
#home_header {
	width: 1000px;
	height: 267px;
	background-image:url(../_grafik/home-header-bg.jpg);
}
#home_content {
	width: 1000px;
	height: 533px;
	background-image:url(../_grafik/home-content-bg.jpg);
}
#site_header {
	width: 1000px;
	height: 125px;
	background-image:url(../_grafik/site-header-bg.jpg);
}
#site_content {
	width: 1000px;
	height: 675px;
	background-image:url(../_grafik/site-content-bg.jpg);
}
#site_footer {
	width: 1000px;
	height: 100px;
	background-image:url(../_grafik/site-footer-bg.jpg);
}
#menu {
	position:absolute;
	top: 270px;
	left: 28px;
}
#menu ul {
	list-style:none;
}
#menu li {
	margin-bottom:3px;
	width: 180px;
	height: 35px;
}
#menu li a, .checked {
	display:block;
	padding-left:13px;
	text-decoration:none;
	font: bold 16px/35px Verdana, Arial, Helvetica, sans-serif;
	background-color: #2f4749;
}
#menu li a:hover, .checked{
	background-color: #6c6c6c;
}
#weko_katalog {
	position:absolute;
	top: 650px;
	left: 20px;
	width: 130px;
	height: 70px;
}
#home_holztreppen, #home_stahlholztreppen, #home_angebote {
	position:absolute;
	top: 270px;
	width: 180px;
	height: 319px;
	background-color: #2f4749;
	padding: 10px;
	text-align:center;
}
#home_holztreppen, #home_text {
	left: 260px;
}
#home_stahlholztreppen {
	left: 470px;
}
#home_angebote {
	left: 680px;
}
#home_content h2 {
	width: 180px;
	margin-top:10px;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #4d6e73;
}
#home_content a {
	text-decoration: none;
	display:block;
}
#home_text {
	position:absolute;
	top: 620px;
	width: 622px;
	text-align:justify;
	color: #fff;
}
#home_text p, #home_text h1 {
	display:inline;
	font-size: 16px;
}
#home_text h1 {
	font-weight:bold;
	color: #b3b3b3;
}
#site_content_box {
	position:absolute;
	top: 170px;
	left: 260px;
	/*border: 1px solid;*/
	width: 710px;
	height: 600px;
}
#galerie_box {
	position:absolute;
	top: 100px;
	left: 0px;
}
#galerie_box h2{
	font-size:10px;
	font-weight:bold;
	font-style:normal;
}
#galerie_box table {
	/*border: solid 1px;*/
	width: 710px;
}
#galerie_box td {
	width: 155px;
	border: solid 2px #2f4749;
	padding: 5px;
	text-align:center;
	vertical-align:top;
}
#galerie_box td a {
	text-decoration:none;
}
#galerie_box td p {
	font-size:10px;
	margin:0px;
}
#bild_titel {
	position:absolute;
	top: 0px;
	left: 400px;
	width: 300px;
	text-align:right;
}
#bild_galerie {
	position:absolute;
	top: 100px;
	left: 0px;
}
#pic_nav {
	position:absolute;
	top: 100px;
	left: 400px;
	width: 300px;
	text-align:right;
}
#bild_text {
	position:absolute;
	top: 520px;
	left: 0px;
	width: 600px;
}

#site_content_box a {
	font-weight:normal;
	line-height:12px;
}
#anfrage_text_box {
	position:absolute;
	top: 100px;
	left: 0px;
}
#formular_box {
	position:absolute;
	top: 180px;
	left: 0px;
	text-align:right;
}
#formular_material_box {
	position:absolute;
	top: 0px;
	left: 450px;
	text-align:right;
}
